<?php
$host = 'localhost';
$user = 'ahmeuesz_dino';
$pwd = 'X39IW2ho3^5h6d_5';
$dbname = 'ahmeuesz_myapp';

$conn = mysqli_connect($host, $user, $pwd, $dbname);

if (!$conn) {
    echo "Connection failed: " ;
}
